PROBE::NFSD.UNLINK(3stap)

NAME
probe::nfsd.unlink - NFS server removing a file or a directory for client

SYNOPSIS

nfsd.unlink

VALUES

type
    file type (file or dir)

filelen
    the length of file name

fh
    file handle (the first part is the length of the file handle)

filename
    file name

client_ip
    the ip address of client

SEE ALSO
tapset::nfsd(3stap)